CVE-2009-1429

high

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:symantec:antivirus:-:-:srv:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:*:-:corporate:*:*:*:*:* versions up to 9.0 (inclusive)

cpe:2.3:a:symantec:antivirus:10.0:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.1:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.1.1:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.2:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.2.1:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.2.2:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.3:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.4:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.5:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.6:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.7:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.8:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:10.0.9:*:corporate:*:*:*:*:*

cpe:2.3:a:symantec:antivirus:*:*:corporate:*:*:*:*:* versions up to 10.1 (inclusive)

cpe:2.3:a:symantec:antivirus:*:*:corporate:*:*:*:*:* versions up to 10.2 (inclusive)

cpe:2.3:a:symantec:antivirus_central_quarantine_server:*:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:2.0:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.0.359:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.1.1000:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.1.1001:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.1.1007:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.1.1008:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.1.1009:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2.2000:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2.2001:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2.2002:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2.2010:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2.2011:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2.2020:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:3.0.2.2021:*:*:*:*:*:*:*

cpe:2.3:a:symantec:client_security:*:*:*:*:*:*:*:* versions up to 3.1 (inclusive)

cpe:2.3:a:symantec:endpoint_protection:*:*:*:*:*:*:*:* versions up to 11.0 (inclusive)

cpe:2.3:a:symantec:system_center:*:*:*:*:*:*:*:*